stored in: General and tagged:

Note to ArchLinux users: If you decide to rebuild an installation, and of course you’re going to use yaourt for community built packages, you need to remember to install ‘base-devel’. If you don’t install ‘base-devel’ you may receive vague messages like “Unable to read PKGBUILD for “. For me, the solution was a simple ‘pacman -S base-devel’

Leave a Reply